{% extends "mined_app/card_overview.html" %}
  {% load static %}

                    {% block card_body %}
                    <div class="card-body">
                        <div class="dt-responsive table-responsive m-t-15">
                            <table id="institution-table" class="table compact table-striped table-bordered nowrap w-100">
                                {% csrf_token %} <!-- post ajax -->
                                <thead>
                                    <tr>
                                        <th hidden>ID</th>
                                        <th>Institution</th>
                                        <th>Time zone</th>
                                    </tr>
                                </thead>
                            </table>
                        </div>
                        <div class=" m-t-10">
                                <button type="button" onclick="window.history.back()" class="btn  btn-outline-secondary">Back</button>
                        </div>
                    </div>
                {% endblock card_body %}

{% block javascripts %}
  {{ block.super }}
<!-- patient-overview Js -->
<script src="{% static 'assets/js/pages/institution-overview.js' %}"></script>

{% endblock javascripts %}